## yubico-pam 2.10

=== debian/changelog ===
yubico-pam (2.10-1) unstable; urgency=low

  * Initial release.

 -- Fredrik Thulin <fredrik@yubico.com>  Wed, 14 Dec 2011 13:39:32 +0100
