=== debian/control ===
Source: yubico-pam
Maintainer: Yubico Open Source Maintainers <ossmaint@yubico.com>
Uploaders: Fredrik Thulin <fredrik@yubico.com>, Simon Josefsson <simon@josefsson.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 8),
	       po-debconf,
	       pkg-config,
	       cdbs,
	       libykclient-dev (>= 2.4),
	       libpam0g-dev,
	       libldap2-dev,
	       libykpers-1-dev (>= 1.5.2),
	       libyubikey-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/yubico-pam/
DM-Upload-Allowed: yes

Package: libpam-yubico
Architecture: any
Depends: libpam-runtime (>= 1.0.1-6~),
	 libykclient3 (>= 2.4),
	 libldap-2.4-2,
	 libykpers-1-1 (>= 1.5.2),
	 debconf | debconf-2.0,
	 ${shlibs:Depends},
	 ${misc:Depends}
Description: Yubico two-factor password+OTP (YubiKey) PAM module
 This is the Yubico PAM module. It enables you to set up your system to
 require two-factor authentication with your normal username and password
 and a YubiKey OTP that is validated against an online validation service.
 .
 The default validation service is the free YubiCloud, but you can easily
 set up and use your own validation service.
 .
 A second mode of operation is available using the YubiKeys HMAC-SHA-1
 Challenge-Response functionality. Using this mode, you can accomplish
 offline validation using a YubiKey, for example on a laptop computer.
 This only works for local logins though, and not for logging in using
 for example SSH.
