## yubico-pam 2.11

=== debian/changelog ===
yubico-pam (2.11-1) unstable; urgency=low

  [ Christian Perrier <bubulle@debian.org> ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #654848
  * [Debconf translation updates]
  * Russian (Yuri Kozlov).  Closes: #656344
  * Danish (Joe Hansen).  Closes: #656514
  * Dutch; (Jeroen Schot).  Closes: #657147
  * German (Chris Leick).  Closes: #657214
  * Czech (Michal Simunek).  Closes: #657535
  * Swedish (Martin Bagge / brother).  Closes: #657547
  * Spanish; (Jardi A. Martínez Jordán).  Closes: #657946
  * French (Julien Patriarca).  Closes: #658079
  * Polish (Michał Kułach).  Closes: #658165
  * Portuguese (Miguel Figueiredo).  Closes: #658420

  [ Fredrik Thulin ]
  * Fix crash-bug with challenge-response mode when button-press is
    required, but button isn't pressed.
  * Fix a memset() of wrong size, reported by clang.
  * Add prefix matching to LDAP fetched values.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 10 Feb 2012 15:47:07 +0100
