=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	       libldap2-dev,
 	       libykpers-1-dev (>= 1.5.2),
 	       libyubikey-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/yubico-pam/
 DM-Upload-Allowed: yes
