## yubico-pam 2.13

=== debian/changelog ===
yubico-pam (2.13-1) unstable; urgency=low

  * New upstream release.  Closes: #657524.
  * Bump to Debian Policy version 3.9.4.
  * Remove obsolete 'DM-Upload-Allowed'.
  * Simplify watch file.
  * Drop Fredrik as uploader, add Klas and Dain.
  * Add Italian translation.  Closes: #657450.
  * Add Japanese translation.  Closes: #693341.

 -- Simon Josefsson <simon@yubico.com>  Thu, 04 Apr 2013 19:18:22 +0200
