=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: yubico-pam
 Maintainer: Yubico Open Source Maintainers <ossmaint@yubico.com>
-Uploaders: Fredrik Thulin <fredrik@yubico.com>, Simon Josefsson <simon@josefsson.org>
+Uploaders: Simon Josefsson <simon@yubico.com>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 8),
@@ -12,9 +12,8 @@
 	       libldap2-dev,
 	       libykpers-1-dev (>= 1.5.2),
 	       libyubikey-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/yubico-pam/
-DM-Upload-Allowed: yes
 
 Package: libpam-yubico
 Architecture: any
