## yubico-pam 2.14

=== debian/changelog ===
yubico-pam (2.14-1) unstable; urgency=low

  * New upstream version.
  * Change maintainer to pkg-auth-maintainers.

 -- Simon Josefsson <simon@yubico.com>  Mon, 30 Sep 2013 19:41:58 +0200

yubico-pam (2.13-3) unstable; urgency=low

  * Rewrite to use raw debhelper.

 -- Simon Josefsson <simon@yubico.com>  Wed, 18 Sep 2013 12:50:18 +0200

yubico-pam (2.13-2) unstable; urgency=low

  * Improve README.source.
  * Build-depend on autotools-dev to silence outdated-autotools-helper-file.

 -- Simon Josefsson <simon@yubico.com>  Wed, 18 Sep 2013 09:24:56 +0200
