=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: yubico-pam
-Maintainer: Yubico Open Source Maintainers <ossmaint@yubico.com>
+Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
 Uploaders: Simon Josefsson <simon@yubico.com>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
 	       po-debconf,
+	       autotools-dev,
+	       dh-autoreconf,
+	       chrpath,
 	       pkg-config,
-	       cdbs,
 	       libykclient-dev (>= 2.4),
 	       libpam0g-dev,
 	       libldap2-dev,
