=== debian/watch ===
version=3
http://code.google.com/p/yubico-pam/downloads/list?can=1 .*/pam_yubico-(\d[\d.]*)\.tar\.gz
