## yubico-pam 2.16

=== debian/changelog ===
yubico-pam (2.16-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Jun 2014 09:09:47 +0200

yubico-pam (2.15-2) unstable; urgency=low

  * Bump required ykclient version to 2.12.  Closes: #747833.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 09 Jun 2014 22:31:44 +0200

yubico-pam (2.15-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 30 Apr 2014 11:23:55 +0200

yubico-pam (2.14-3) unstable; urgency=low

  * Use "," as sed delimiter instead of "/" to deal with base64 strings
    containing "/".  From Pieter van der Meulen.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 28 Apr 2014 21:12:27 +0200

yubico-pam (2.14-2) unstable; urgency=low

  * Bump to Debian Policy from 3.9.4 to 3.9.5.
  * Fix Homepage URL.  Add Vcs-* headers.
  * Update Italian translation.  Closes: #741460.
  * Make watch file check signatures.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 28 Apr 2014 17:04:22 +0200
