=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://opensource.yubico.com/yubico-pam/releases.html .*/pam_yubico-(\d[\d.]*)\.tar\.gz
