## yubico-pam 2.17

=== debian/changelog ===
yubico-pam (2.17-2) unstable; urgency=low

  * Update Standards-Version to 3.9.6.
  * Fix URLs and contact info.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 01 Oct 2014 18:03:09 +0200

yubico-pam (2.17-1) unstable; urgency=low

  * New upstream version.
  * Update watch, control and copyright with URls and info.
  * Update upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 12 Sep 2014 22:08:27 +0200
