## yubico-pam 2.19

=== debian/changelog ===
yubico-pam (2.19-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 15 Apr 2015 15:19:27 +0200

yubico-pam (2.18-1) unstable; urgency=low

  * New upstream version.

  [ Klas Lindfors ]
  * Bump build-dep on libykpers to >= 1.8.0.
  * Add build-dep libnet-ldap-server-perl for selftests.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 02 Mar 2015 09:26:20 +0100
