## yubico-pam 2.20

=== debian/changelog ===
yubico-pam (2.20-1) unstable; urgency=low

  * New upstream version.

  [ Simon Josefsson ]
  * Update README.source.
  * Update upstream-signing-key.pgp.

 -- Klas Lindfors <klas@yubico.com>  Tue, 22 Sep 2015 09:08:10 +0200
