=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
 	       libykclient-dev (>= 2.12),
 	       libpam0g-dev,
 	       libldap2-dev,
-	       libykpers-1-dev (>= 1.5.2),
-	       libyubikey-dev
+	       libykpers-1-dev (>= 1.8.0),
+	       libyubikey-dev,
+	       libnet-ldap-server-perl
 Standards-Version: 3.9.6
 Homepage: https://developers.yubico.com/yubico-pam/
 Vcs-Browser: https://github.com/Yubico/yubico-pam-dpkg
