## yubico-pam 2.23

=== debian/changelog ===
yubico-pam (2.23-1) unstable; urgency=low

  * New upstream version.
  * Use https URLs in Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Bump required libykclient version to >= 2.15.
  * Build with hardening=+all.
  * Ship upstream README as docs.  Closes: #793207.
  * Update Brazilian Portuguese translation.  Closes: #811538.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 08 Aug 2016 10:38:20 +0200
