=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 	       dh-autoreconf,
 	       chrpath,
 	       pkg-config,
-	       libykclient-dev (>= 2.12),
+	       libykclient-dev (>= 2.15),
 	       libpam0g-dev,
 	       libldap2-dev,
 	       libykpers-1-dev (>= 1.8.0),
 	       libyubikey-dev,
 	       libnet-ldap-server-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://developers.yubico.com/yubico-pam/
 Vcs-Browser: https://github.com/Yubico/yubico-pam-dpkg
-Vcs-Git: git://github.com/Yubico/yubico-pam-dpkg.git
+Vcs-Git: https://github.com/Yubico/yubico-pam-dpkg.git
 
 Package: libpam-yubico
 Architecture: any
