## yubico-pam 2.26

=== debian/changelog ===
yubico-pam (2.26-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add upstream fix for test failure. (Closes: #952171)
  * Remove unnecessary manual library dependencies.

 -- Adrian Bunk <bunk@debian.org>  Fri, 29 May 2020 17:37:57 +0300

yubico-pam (2.26-1) unstable; urgency=low

  * New upstream version.
  * Update Standards-Version from 3.9.8 to 4.1.5.
  * Use https URL in copyright file (lintian insecure-copyright-format-uri).
  * Use debhelper compat 11.
    - Drop dh-autoreconf and autotools-dev source-dependency.
    - Drop --parallel and --with autoreconf.
    - Drop --disable-silent-rules.
  * Update VCS-* headers to point at Salsa repository rather than GitHub.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 04 Aug 2018 08:50:40 +0200
