=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Uploaders: Simon Josefsson <simon@josefsson.org>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
 	       po-debconf,
-	       autotools-dev,
-	       dh-autoreconf,
 	       chrpath,
 	       pkg-config,
 	       libykclient-dev (>= 2.15),
@@ -15,17 +13,14 @@
 	       libykpers-1-dev (>= 1.8.0),
 	       libyubikey-dev,
 	       libnet-ldap-server-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
 Homepage: https://developers.yubico.com/yubico-pam/
-Vcs-Browser: https://github.com/Yubico/yubico-pam-dpkg
-Vcs-Git: https://github.com/Yubico/yubico-pam-dpkg.git
+Vcs-Browser: https://salsa.debian.org/auth-team/yubico-pam-dpkg
+Vcs-Git: https://salsa.debian.org/auth-team/yubico-pam-dpkg.git
 
 Package: libpam-yubico
 Architecture: any
 Depends: libpam-runtime (>= 1.0.1-6~),
-	 libykclient3 (>= 2.4),
-	 libldap-2.4-2,
-	 libykpers-1-1 (>= 1.5.2),
 	 debconf | debconf-2.0,
 	 ${shlibs:Depends},
 	 ${misc:Depends}
