=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel --with autoreconf --builddirectory=build
+	dh $@ --builddirectory=build
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-silent-rules \
 		--with-pam-dir=$(DESTDIR)/lib/security \
 		--includedir=/usr/include/libpam-yubico
