## yubico-pam 2.27

=== debian/changelog ===
yubico-pam (2.27-3) unstable; urgency=medium

  * Use github page as new Homepage URL (old one removed).
  * Run wrap-and-sort -satbk.
  * Watch file uses github, old URL 404.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 03 Sep 2025 14:00:36 +0200

yubico-pam (2.27-2) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Standards-Version: 4.7.2.
  * Use new Vcs-* URLs.
  * Move to pkg-security team.
  * Run wrap-and-sort -satbk.
  * Fix trailing whitespace in d/rules.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libykclient-dev and
      libykpers-1-dev.
    + libpam-yubico: Drop versioned constraint on libpam-runtime in Depends.

  [ Patrick Winnertz ]
  * Add NMU to changelog (2.26-1.1)
    Thanks Adrian Bunk for your work!

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

 -- Simon Josefsson <simon@josefsson.org>  Tue, 26 Aug 2025 22:26:42 +0200

yubico-pam (2.27-1) unstable; urgency=medium

  [Simon Josefsson]
  * New upstream version (Closes: #1066579)
  * Drop myself from Uploader's.

  [Michael Biebl]
  * Install PAM module into multiarch path in /usr. (Closes: #1064121)

  [Patrick Winnertz]
  * Bump debhelper dependency to 12
  * Add myself to the uploaders and remove both upstream authors
    from there after private discussion with Klas Lindfors
  * Library is installed in multiarch path (Closes: #979973)
  * Bump standards version to 4.7.0 - no changes needed.
  * Remove compat file and use build-depends instead.
  * Remove hardcoded depends which are not longer available and use the
    correct build-deps instead.
  * remove dh_install --fail-missing which was removed in compat level 12
  * Bump version of uscan to 4 - no further changes needed.
  * Use the same upstream-signing key mechanism as in the pam-u2f package.

 -- Patrick Winnertz <winnie@debian.org>  Sat, 04 May 2024 13:48:35 +0200
