=== debian/control ===
Source: yubico-pam
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Patrick Winnertz <winnie@debian.org>,
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 chrpath,
 libldap2-dev,
 libnet-ldap-server-perl,
 libpam0g-dev,
 libykclient-dev,
 libykpers-1-dev,
 libyubikey-dev,
 pkgconf,
 po-debconf,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/Yubico/yubico-pam/
Vcs-Browser: https://salsa.debian.org/debian/yubico-pam
Vcs-Git: https://salsa.debian.org/debian/yubico-pam.git

Package: libpam-yubico
Architecture: any
Depends:
 debconf | debconf-2.0,
 libpam-runtime,
 ${misc:Depends},
 ${shlibs:Depends},
Description: two-factor password and YubiKey OTP PAM module
 This package provides the Yubico PAM module. It enables the use of
 two-factor authentication, with existing logins and passwords plus
 a YubiKey One-Time Password that is validated against an online
 validation service. The default is the free YubiCloud, but it is easy
 to set up a custom service.
 .
 A second mode of operation is available using the YubiKey's HMAC-SHA-1
 Challenge-Response functionality. This allows for offline validation
 using a YubiKey, for example on a laptop computer. However, this only
 works for local logins, not for instance SSH logins.
