=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddirectory=build

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-pam-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/security \
		--includedir=/usr/include/libpam-yubico

override_dh_install:
	install -D -m 0644 debian/pam-auth-update \
		debian/libpam-yubico/usr/share/libpam-yubico/pam-auth-update.template
	chrpath -d debian/libpam-yubico/usr/bin/ykpamcfg
	chrpath -d debian/libpam-yubico/usr/lib/*/security/pam_yubico.so
	rm debian/libpam-yubico/usr/lib/*/security/pam_yubico.la
	rm -rf debian/libpam-yubico/usr/include
	dh_install
	dh_missing --fail-missing
