=== debian/watch ===
version=4
https://github.com/Yubico/yubico-pam/tags .*/v?(\d.*)@ARCHIVE_EXT@
